EliteAPI 2.0.2.9

A powerful event based API for Elite: Dangerous from the Player Journal.

Install-Package EliteAPI -Version 2.0.2.9
dotnet add package EliteAPI --version 2.0.2.9
<PackageReference Include="EliteAPI" Version="2.0.2.9" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add EliteAPI --version 2.0.2.9
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
2.0.2.9 52 5/25/2019
2.0.2.8 67 5/5/2019
2.0.2.7 158 5/3/2019
2.0.2.6 158 5/2/2019
2.0.2.4 85 4/11/2019
2.0.2.3 84 3/14/2019
2.0.2.2 75 3/5/2019
2.0.2.1 74 3/1/2019
2.0.2 69 3/1/2019
2.0.1.4 86 2/15/2019
2.0.1.3 87 2/1/2019
2.0.1.2 78 2/1/2019
2.0.1.1 80 1/29/2019
2.0.1 87 1/28/2019
2.0.0.1 99 1/18/2019
2.0.0 103 1/18/2019
1.2.0 104 1/10/2019
1.1.7.5 105 12/27/2018
1.1.7 168 12/21/2018
1.1.6.2 126 12/17/2018
1.1.6.1 85 12/17/2018
1.1.6 93 12/17/2018
1.1.5.3 79 12/17/2018
1.1.5.2 81 12/17/2018
1.1.5.1 93 12/16/2018
1.1.5 97 12/16/2018
1.1.4.2 127 10/24/2018
1.1.4.1 138 10/13/2018
1.1.4 139 10/13/2018
1.1.3 129 10/8/2018
1.1.2 129 10/7/2018
1.1.1 123 10/7/2018
1.1.0 152 10/6/2018
1.0.0 156 10/6/2018